using Avalonia.Controls;

namespace VeloeMinecraftLauncher.Views
{
    public partial class SettingsWindow : Window
    {
        public SettingsWindow()
        {
            InitializeComponent();
        }
    }
}
